<Gauge Name="DeIce" Version="1.0">
   <Element>
      <Select>
         <Value>(A:General eng1 anti ice position,bool)</Value>
         <Case Value="0">
            <Image Name="switch_off.bmp" ImageSizes="27,39"/>
         </Case>
         <Case Value="1">
            <Image Name="switch_on.bmp" ImageSizes="27,39"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_DEICE_SWITCH"/>
      <Tooltip ID="TOOLTIPTEXT_DEICE_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click Event="ANTI_ICE_TOGGLE"/>
   </Mouse>
</Gauge>
